@charset "utf-8";
* html,* html body{_background-image:url(about:blank);_background-attachment:fixed;}
img{-ms-interpolation-mode:bicubic;}
body{ overflow-x:hidden;}

em,b,i,s{ font-style:normal;}
a,input {outline: none;}
textarea {outline: none;}
.swidth980 .head{ zoom:1;}
.swidth980 .nav .wid980{ position:relative;}
.swidth980 #header_top{ position:relative; z-index:600;}

.swidth980 .head:after{ clear:both; display:block; content:"."; visibility:hidden; height:0px;}
.swidth980 .nav{ width:980px !important; z-index:510;}
.bigfont em {font-weight: bold;}
.imgbg_i{ background:url(//image.jianke.com/jk2016_new/xqy/css/icon_bg.png) no-repeat; display:block;}
.wid980{ width:980px; margin:0 auto;}
.marb{ margin-bottom:0px;}
.clearfix:after,.btn_box:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix,.btn_box { display:block;zoom:1;}

.crumb{ height:25px; margin-top:10px;}
.crumb .crumb_p{width:980px;}

.prices_box{ margin-top:15px;}
.pic_box{ width:325px; float:left; z-index:400; position:relative; z-index:550;}
.detail_box{ width:630px; float:right; z-index:500; position:relative;}
.navbox{ position:relative; z-index:580;background: url(//image.jianke.com/jk2/images/icon.png) 0 -233px; background-repeat:repeat-x; width:100%;}

.pic_main{height:385px; border:1px solid #ddd; padding-bottom:15px;position:relative;}
.znqdlogo{width:78px;height:88px;position:absolute;top:5px;right:5px;z-index:999;}
.big_img{ padding:1px; position:relative; z-index:500;text-align: center;}
.det_title{ font-family:"microsoft yahei"; display:block; height:30px; line-height:30px; font-size:20px; white-space:nowrap; z-index:400;}
.det_title h1{ font-size:20px; display:inline;color: #222}
.det_title span{ font-weight:normal; color:#E4393C; margin-left:10px; font-size:16px;}

.pic_box .add_Mer{ height:40px; margin-top:10px; position:relative;}
.pic_box .add_Mer .btn_addme{ width:91px; height:28px; background-position: -1px -186px;}
.pic_box .add_Mer .btn_addme a{ display:block; height:28px;}
.pic_box .add_Mer .btn_addme a:hover{ text-decoration:underline;}

.pro_tip{color:#666;line-height:20px;border:#ddd 1px solid;border-top:none;padding: 5px}
.pro_tip span{color: #e4393c}

.effect{
    position:relative;
    padding-bottom:5px;
    margin-bottom:10px;
    z-index:200;
    border-bottom:1px dashed #ddd;
    clear:both;}
.effect_p{
    float:left;
    font-size:12px;
    color: #666;
    width: 630px;}
.more_btn{
    display:none;
    color:#005EAC;
    margin-left: 5px;}

.more_btn a:hover{ color:#f46500;}
.assort{ display:block; line-height:24px;clear:both;zoom:1;}
.assort:after{ display:block; clear:both; height:0px; content:"."; visibility:hidden;}
.assort dt{ float:left; width:60px; margin-right:15px; display:block;color:#999;white-space:nowrap;}
.assort dd{ float:left; position:relative;display:block;}
.assort dd img{ vertical-align:middle;}
.tongyong dd{_padding-top:5px;}
.assort dd a{ color:#444;}
.assort dd a:hover{ color:#444;}
.pro_num{line-height:30px; text-align:center; margin-bottom:20px;}
.pro_num .inp_box{ height:30px; width:54px; text-align:center; line-height:30px; border:1px solid #ccc;}

.hd_by a{text-decoration:none;}

.fl .star {float: left; margin-right:10px; margin-top:7px !important;}
.sa0, .sa1, .sa2, .sa3, .sa4, .sa5, .pro_right .model a, .pro_right .btn-append, #pro_detail .links li a, .probottom .proright .tabpro .tabpro_left i, .tabpro_left .left_j, .tabpro_left .left_r, .probottom .proright .tabpro .tabpro_right .joybuy, #i_comment .font2 .an2, .proright .b_comment .rightpic .huifu, .page .pre_page i, .page .nex_page i, .page .pre_page2 i, .page .nex_page2 i, .pro_right .btns .callme .btn_call, .forms dd button, .forms dd button#bt2{background-image: url("//image.jianke.com/jkportal/images/icon20120809.png");background-repeat: no-repeat;}

.Price_info{ clear:both;}
.Price_info .line_thr dd{ text-decoration:line-through; margin-right:10px; color:#999;}
.bigPrice dt{ display:block; line-height:24px;}
.bigPrice dd { line-height:24px;}
.bigPrice dd em{ font-size:18px; font-weight:bold; font-family:"microsoft yahei"; color:#E4393C; font-style:normal;}

.guige{ margin-top:10px;}

.spe_info dd p{ line-height:22px;}
.spe_info dd span{ padding:1px 5px; background:#E4393C; color:#fff; line-height:20px; margin-right:10px;}
.spe_info dd.specif a{ font-size:12px; font-weight:normal;}

.spe_cx dd{color:#E4393C;position: relative;overflow: hidden;}
.cx_more{position: absolute;bottom: 0;right: 5px;color:#999}

#promotions{
    overflow: hidden;
    height: auto;}
#buyLimit{
    height: 22px;
    margin-left: 75px;
    z-index: 9;
    position: unset;}
#buyLimit em{
    color: #333333;}

.pop-coupon-wrap,.covers{display:none;}
.covers{width:100%;height:100%;position:fixed;top:0;left:0; margin:0 auto;z-index:999999;}
.pop-coupon-wrap{height:auto;position:fixed;top:50%;left:50%;z-index:9999999;}
.pop-coupon-wrap{width:570px;height:456px;margin-left:-285px;margin-top:-228px;_top:expression(eval(document.documentElement.scrollTop+(document.documentElement.clientHeight-456)/2));_margin-top: 0;}
.pop-coupon-main{width:472px;height:356px;padding:50px 44px 40px;margin:5px;background:#fff;}
.pop-coupon{width:493px;height:366px;margin:0 0 0 -8px;background:#fff;overflow: hidden;}
.pop-coupon.scroll{overflow-y:scroll;}
.pop_close,.pro-close{width:19px;height:19px;display:block;position:absolute;right:14px;top:14px;}
a.pop_close:hover,a.pro-close:hover{background-position:-510px -83px;}
.pop-coupon li{width:472px;height:110px;border-top:1px solid #2da2ff;border-bottom:1px solid #2da2ff;margin:0 0 10px 0;overflow: hidden;}
.pop-coupon li div.cp_attr {width:374px;height:80px;padding:15px 0;float:left;}
.pop-coupon li div.cp_attr p.cp-deon{width:152px;color:#2da2ff;float:left;line-height:70px;height:70px;text-align:center;padding:5px 0;margin-right: 4px;overflow: hidden;}
.pop-coupon li div.cp_attr p.cp-deon span{font-size:16px;font-weight: bold}
.pop-coupon li div.cp_attr p.cp-deon b{font-size:48px;font-weight: bold}
.pop-coupon li div.cp_attr p.cp-limit,.pop-coupon li div.cp_attr p.cp-range,.pop-coupon li div.cp_attr p.cp-date{width:200px;float:left;}
.pop-coupon li div.cp_attr p.cp-limit{font-size: 20px;color:#666;height: 20px;line-height: 20px;margin-bottom: 6px;}
.pop-coupon li div.cp_attr p.cp-range{font-size:16px;color:#999;line-height:18px;height:36px; text-align:left;}
.pop-coupon li div.cp_attr p.cp-date{font-size:12px;line-height:16px;height:16px;color:#999;margin-top:5px;}
.pop-coupon li div.cp_btn{width:98px;height:110px;float:right;}
.pop-coupon li div.cp_btn a{width:40px;font-size:20px;line-height:22px;padding:44px 27px 45px 27px;color:#fff;background:#2da2ff;display:block;text-decoration: none}
.pop-coupon li.inv_cp{border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.pop-coupon li.inv_cp div.cp_attr{}
.pop-coupon li.inv_cp div.cp_btn{}
.pop-coupon li.inv_cp div.cp_btn a{width:60px;background:#ccc;padding:44px 17px 45px 17px;}

.spe_info{ clear:both;}
.spe_info dt{ display:block; float:left; min-height:25px;_height:25px}
.spe_info dd{ display:block; float:left; width:440px; font-size:12px;}
.spe_info dd a{ color:#444; background:#f9f9f9; border:1px #e2e2e2 solid; padding:6px 17px; line-height:15px; margin-right:5px; white-space:nowrap; margin-bottom:5px; float:left;}
.spe_info dd a:hover{ text-decoration:none;border:2px solid #e4393c !important; padding:5px 16px;}
.spe_info dd a.active_a{ color:#666; border:2px solid #e4393c !important; background:url(//image.jianke.com/jk2016_new/xqy/css/actii.png) right bottom no-repeat; padding:5px 16px;}
.assort dd .renzen_btn{ position: absolute; right:-90px; width:79px; height:21px; line-height:21px; background:url(//image.jianke.com/jkportal/images/icon_bg.png) -95px -192px no-repeat; text-align:center; color:#cc0000; display:none;}
.assort dd .renzen_btn a{ color:#cc0000;}
.assort dd .renzen_btn a:hover{ color:#cc0000; text-decoration:none;}

.btn_pay_box{padding-top:11px;clear:both;}
.btn_pay_box .assort{ margin-bottom:10px;}
.btn_pay_box .assort dd span{ font-size:14px; font-weight:bold; margin-right:15px;}
.detail_box .btn_pay_box .tishi{ font-size:14px; line-height:35px; margin-right:25px; float:left;}
.pro_box .minbox{ background:#fff; width:30px; height:30px; position:absolute; display:block; top:-30px; left:50px; padding:1px; border:1px solid #eaeaea; z-index:800; overflow:hidden;}
#paycart{color:#fff; text-align:center;  font-family:Arial, Helvetica, sans-serif;}
.jk_appewm .txt_ewm{line-height:1px; text-align:center;}
.jk_appewm .txt_ewm span{color:#e4393c;}

.jk_miniewm{ position:absolute; right:123px; top:59px; width:119px; height:142px; border:1px solid #dedede; overflow: hidden;}
.jk_miniewm img{ display:block; margin:0 auto;padding-top:5px;padding-bottom:2px;}
.jk_miniewm .txt_ewm{line-height:13px; text-align:center; position: absolute;bottom: 0;background: #FFF;left: 7px;}
.jk_miniewm .txt_ewm span{color:#1E90FF;font-weight:bold;margin-bottom:4px;display:block;}
.jk_g_miniewm .txt_ewm{line-height:13px; text-align:center; position: absolute;bottom: 0;background: #FFF;left: 7px;}
.jk_g_miniewm .txt_ewm span{color:#1E90FF;font-weight:bold;margin-bottom:4px;display:block;}

.cartbox{position:fixed; _position:absolute; right:0px; bottom:-5px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); height:41px; width:244px;line-height:41px; z-index:900;}
.cartbox .paycartbox{ padding-left:50px; color:#fff; position:relative; z-index:900;background:url(//image.jianke.com/jkportal/images/cart_pay.gif) no-repeat; height:41px; margin-bottom:-5px;}
.cartbox .paycartbox b{  position:absolute; right:0px; width:80px;}
.cartbox .paycartbox b a{ display:block; width:75px; padding-left:10px; color:#fff;}
.cartbox .paycartbox span{ margin-left:10px; display:block; float:left; height:41px;}
.cartbox .paycartbox em{ font-style:normal; display:block; float:left; height:41px;}
.cartbox .cartposi{ position:relative;}
.cartbox .cartbox_bg{ background:url(//image.jianke.com/jkportal/images/cart_bg.png) top no-repeat; height:361px; position:absolute; top:-8px; width:244px; z-index:800; padding:20px 0px;}
.cartbox .cartbox_bg #cartli{ width:220px; background:#fff; margin:0 auto; height:300px; overflow-y:scroll; position:relative;}
.cartbox .cartbox_bg #cartli li{ height:50px; padding:10px; border-bottom:1px solid #eaeaea; position:relative; width:180px;}
.cartbox .pic_img_mi{ width:60px; height:60px; display:block; float:left;}
.cartbox .pic_img_mi a img{ border:2px solid #ffffff;}
.cartbox .pic_img_mi a:hover img{ border:2px solid #eaeaea;}
.cartbox .cart_text{ width:80px; float:left; line-height:16px; margin-right:10px;}
.cartbox .cart_text h4{ display:block; width:80px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight: normal; font-size:12px;}
.cartbox .cart_text p em{ display:block; width:80px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; font-size:12px; height:20px !important;}
.cartbox .cartbox_bg #cartli li i{ display:block; width:15px; height:15px; line-height:15px; font-size:10px; font-style:normal; position:absolute; top:3px; right:3px;}
.cartbox .cartbox_bg #cartli li i a{ display:block; width:15px; height:15px; background:#777; text-align:center; text-decoration:none; border-radius:15px; cursor:pointer; color:#fff; line-height:12px;}
.cartbox .cartbox_bg #cartli li i a:hover{ display:block; width:15px; height:15px; background:#999; color:#444; text-align:center;}
.cartbox .cartbox_bg #cartli li em{ display:block; height:60px; float:left; font-style:normal;}
.cartbox .cart_text b{ color: #C00;}

.btn_box .pay_now{ width:169px; height:38px; border:none; float:left; cursor:pointer;  margin-right:10px;}
.btn_box .medice_cons{width:169px; height:38px; border:none; float:left; cursor:pointer;  margin-right:10px; background-position:0px -39px}
.btn_box .Notice_to{ width:169px; height:38px; border:none; float:left; cursor:pointer;  margin-right:10px; background-position: -365px 0px;}
.btn_box #btn_Add{width:169px; height:38px;  border:none; float:left; cursor:pointer; position:relative; margin-right:15px;}
.btn_box #btn_Add a{ display:block;width:169px; height:38px;background-position: -189px 0px ;}

.btn_box .tellbg{ background-position: 0px -85px; width:260px; height:38px; float:right;}
.btn_box .tellbg .textinp{ width:130px; height:21px; margin:5px 3px 0px 6px; padding:3px 5px; float:left; line-height:21px; color:#777; background:none; border:none; padding-left:0px; font-size:12px; font-family:"宋体";}
.btn_box .tellbg .btn_tell{ height:35px; width:95px; display:block; float:left; margin-top:3px; margin-right:5px;}

.more_text_box{border: 1px solid #E2e2e2; color:#444; padding:10px; margin-bottom:15px;height:45px;}
.more_text_box span { color:#F00; font-weight:bold;}

.btntop, .btnbottom{ display: block; right:-30px; width:27px; height:15px; position:absolute;}
.btntop{ background-position: -120px -127px; top:0px;}
.btnbottom{ background-position: -120px -143px;bottom:0px;}
.btntop:hover{background-position: -147px -127px;}
.btnbottom:hover{background-position: -147px -143px;}

.stockout{width:530px;background:#fff;position:relative;display:none;z-index:999;}
.stockout h2{color:#fff; font:bold 20px/33px microsoft yahei;text-indent:0.5em;height:33px;background:#138ccd;}
.colse_btn{position:absolute;top:2px;right:5px;}
.colse_btn img{width:25px;height:25px;}
.st_con{padding:20px;}
.st_con strong{font:bold 14px/25px microsoft yahei;}
.st_con .con{border-bottom:#CCC 1px dashed; padding:10px 0; margin-bottom:10px;}
.st_con span{color:#666;}
.st_con em{color:#F30;font-weight:bold;font-style:normal;}

.prod_main{ margin-top:10px;}

.prod_main{ width:980px; margin:0 auto; position:relative; z-index:20;}
.prod_main .prmode{ border:1px solid #ddd;}
.prod_main .prmode dt{ height:32px; border-bottom:1px solid #ddd; background:#f7f7f7; line-height:32px; padding-left:15px; font-family:"microsoft yahei"; font-size:14px;}

.pr_main_right{ width:750px; float:right; padding-top:20px;}
.dis_suit .suit_tabs li.tab_active{ background:#fff; height:35px;_height:33px; position:relative;margin-bottom: -8px; border-top:3px solid #0374d4; top:-5px; color:#0374d4; font-weight:bold;}
.dis_suit .suit_conts{ display:block; position:relative; min-height:250px; margin-bottom:15px;}
.dis_suit .suit_conts div.contmdiv{display:none; padding-top:10px;border:1px solid #ddd; border-top:none; width:748px;}

.dis_suit .contmdiv .pro_model.Stand_pro{ margin-left:20px;_margin-left:10px;}
.dis_suit .contmdiv .pro_model{ float:left; width:145px; height:185px; margin-right:30px; position:relative;}
.dis_suit .contmdiv .pro_model img{ display:block;}
.dis_suit .contmdiv .pro_model b{ display:block; text-align:center; font-weight:normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; width:100%;}
.dis_suit .contmdiv .pro_model em{ font-style:normal; color:#C00; display:block; text-align:center;}
.contmdiv .pro_model .numb_pc{ position:absolute; background:url(//image.jianke.com/jk2016_new/xqy/css/icon_bg.png) no-repeat; background-position:-185px -127px; width:30px;height:28px; display:block; top:15px; right:15px; text-align:center; font-family: microsoft yahei; color:#fff; font-size:18px; line-height:28px;}

.contmdiv .pro_model .plus_sign{ width:23px; height:22px; overflow:hidden; display:block; position:absolute; left:-27px; top:75px; background:url(//image.jianke.com/jkportal/images/icon_bg.png) no-repeat; background-position: 0px -223px;}
.contmdiv .pro_model.Stand_pro .plus_sign{right:-27px; left:auto;}

.contmdiv .cal_res{ position:relative; float:left; width:204px; height:184px;}
.contmdiv .cal_res .equals{ position:absolute; width:23px; height:22px; left:20px; top:75px; background:url(//image.jianke.com/jkportal/images/icon_bg.png) -31px  -223px no-repeat;}
.contmdiv .cal_res .sumbit_cal{ width:130px; float:right; padding-top:25px;}
.contmdiv .cal_res .sumbit_cal h6{ display:block; font-size:14px; color:#007cc1; margin-bottom:10px;}
.contmdiv .cal_res .sumbit_cal span{ color:#888; display:block;}
.contmdiv .cal_res .sumbit_cal b{ font-weight:normal; color:#888; display:block; position:relative;}
.contmdiv .cal_res .sumbit_cal b em{ color:#C00; font-weight:normal; font-style:normal; font-size:18px; position:absolute; left:60px; top:-2px;}
.contmdiv .cal_res .sumbit_cal .submitbtn{ width:112px; height:28px; margin-top:10px; border:none; cursor:pointer; background-position: 0px -127px; text-indent:-999px;}

.contmdiv .pha_ver{ clear:both;  background:url(//image.jianke.com/jkPortal/images/icon_im.png) 20px 10px no-repeat #f7f7f7; border-top:1px solid #ddd; position:relative;}
.contmdiv .pha_ver .triaico{ display:block; background:url(//image.jianke.com/jkportal/images/mostpic_18.jpg) no-repeat; width:26px; height:12px; top:-12px;_top:-11px; left:65px; position:absolute;}
.contmdiv .pha_ver dl{ display:block; padding:20px; zoom:1; padding-left:110px; min-height:100px; height:auto; _height:100px;}
.contmdiv .pha_ver dl:after{ clear:both; display:block; content:" "; visibility:hidden; height:0px;}
.contmdiv .pha_ver dl dt{ display:block; height:25px; line-height:25px;font-weight:bold; color:#C00; font-size:12px;}
.contmdiv .pha_ver dl dd{text-justify:inter-ideograph; text-align:justify;}

.decora_tabs{ border:1px solid #ddd; border-top:3px solid #ddd; background:#f7f7f7; padding-bottom:5px;}
.decora_tabs ul{ background:#fff; border-bottom:1px solid #ddd;height:30px;display:block; line-height:30px;}
.decora_tabs ul li{ float:left; width:95px; text-align:center; height:30px; border-right:1px solid #ddd; cursor:pointer;font-family:"microsoft yahei"; font-size:13px;}
.decora_tabs ul li.tab_active{ background:#f7f7f7; border-right:1px solid #ddd; position:relative; height:35px; top:-7px; border-top:3px solid #0374d4; font-weight:bold; color:#0374d4;margin-bottom:-8px;}
.decora_cons{ width:750px; overflow:hidden;}
.decora_cons .contmdiv{ display:none; line-height:30px;}
.decora_cons .contmdiv .bigfont{ line-height:26px;}

.decora_cons .table_cal{ line-height:22px; border:1px solid #ddd; margin-top:15px;}
.decora_cons .table_cal td.name_tabl{ background:#eeeeee; width:90px; height:30px; text-align:center; border-left:none;}
.decora_cons .table_cal td{ border-bottom:1px solid #ddd; border-left:1px solid #ddd; padding:3px 15px;}

.decora_box{ margin-top:15px;}
.decora_box img{ max-width:750px; margin:0 auto; display:block;}

.widet { position:relative; width:550px; overflow:hidden;}
.det_title{ position:relative; z-index:900;}
.det_title  .baidu_po{ position:absolute; right:0px; top:2px;}
.det_title  .baidu_img{ background:url(//image.jianke.com/jkportal/images/icon_bg.png) -372px -84px no-repeat; width:62px; height:22px; vertical-align:middle; position:relative;font-weight:normal; z-index:801;}
.det_title  .baidu_img span{line-height:20px; font-size:12px; text-indent:-999px; opacity:0; visibility:hidden; z-index:801; padding:0px 15px;}
.det_title  .baidu_img #baiduRZID{line-height:20px;font-family:"simsun"; font-size:12px; width:385px; padding:10px; position:absolute; top:22px; left:-343px; background:url(//image.jianke.com/jkportal/images/baidubg.gif) no-repeat; height:85px; z-index:802;}
.det_title  .baidu_img #baiduRZID p{ color:#777;}
.det_title  .baidu_img #baiduRZID a{ color:#00c; text-decoration:underline;}
.jk_float .wid980{ background: url(//image.jianke.com/jkPortal/images/tell_re.jpg) 357px 12px no-repeat;}
#i_comment .rate{width:100px;border-right:1px solid #E4E4E4;color:#E26500;float:left;height:65px;padding:15px 0 0;text-align:center;}
#i_comment .rate strong{font-family:"microsoft yahei";font-size:20px;line-height:36px;}
.percent .f1{margin-left:5px;}
#i_comment .font2 .an2{width:100px;height:30px; background:url(//image.jianke.com/jkPortal/images/bgtts.jpg) no-repeat;display:block;color:#FFF;font-weight:bold;font-size:14px;line-height:30px;overflow:hidden;margin-left:20px;margin-top:3px;}
.b_comment .rightpic .rightpic_top .time{float:right;margin-top:7px;color:#666;}

#presc .btn_box .pruch_cons{width:169px; height:38px; border:none; float:left; cursor:pointer;  margin-right:10px; background-position: -365px -38px;}
#presc .btn_box .pruch_cons1{width:169px; height:38px; border:none; float:left; cursor:pointer;  margin-right:10px; background-position: -365px -38px;}
#presc .btn_box .tellbg{ float:left;}
#presc .btn_box .demand_cons{float:left;width:169px;height:38px;border:none;cursor:pointer;margin-right:15px;background-position:-118px -222px;}
#presc .btn_box .demand_cons:hover{background-position:-118px -261px;}
.province,.city,.county{float:left;padding:5px 0 5px;width:101px;height:16px; border:1px solid #ddd;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px; margin-right:8px;background-color:#fff;}
.province div,.city div,.county div{width:101px;height:16px;*position:relative;_position: static;*overflow:hidden;}
.province select,.city select,.county select{display:block;width:96px;padding-left:5px;*padding-left:0;*width:105px;line-height:14px; border:none;outline:none; *position:absolute;_position: static;left:-2px; top:-2px;_margin-left:-2px;_margin-top:-2px;blr:expression(this.onFocus=this.blur()); box-sizing:content-box;color:#3c3c3c;}
.booking{float:left;width:169px; height:38px; margin-right:10px;background:url(//img.jianke.com/jkportal/images/tixq2.png) 0 0 no-repeat;cursor:pointer; position: relative;}
.require{
    font-family:'Microsoft YaHei';
    font-size:20px;
    color:white;
    text-align:center;
    line-height:35px;
    height:40px;
    text-decoration:none;}
.require:hover{color:#fff; text-decoration:none;}
.booking_okpop .ok{height:33px;width:136px;_width:140px;margin:0 auto;}
.booking_okpop .ok i{float:left;background:url(//img.jianke.com/jkportal/images/icon_yd.jpg) 0 -117px; display:inline-block;width:33px; height:33px;margin-right:6px;}
.booking_okpop .ok span{display:inline-block; line-height:33px; height:33px;color:#666;font-size:24px; font-weight:bold; font-family:'Microsoft YaHei';}

.swidth980 .pro_conbox_top{width:738px; position:relative;margin-top:20px;}
.swidth980 .twbox_list{width:738px;padding:20px 0px;border-bottom:#ccc 1px dashed;}
.swidth980 .pro_conbox_bottom{width:100%;}
.swidth980 .conforms{width:718px;padding:15px;background:#fffcf3; border:#e6dcbd 1px solid;}
.swidth980 .formsbox{width:673px;font-size:14px;}
.swidth980 .formsbox dt textarea{width:493px;padding:10px; border:1px solid #e6dcbd;}

.relevant_news{ padding:0 15px; border:1px solid #ddd; margin-top:15px;}
.relevant_news li{ border-bottom:1px solid #ddd; padding:10px 0px;}
.relevant_news li h2{ font-size:12px; border-bottom:1px dashed #ddd;}
.relevant_news li p{ line-height:20px;color:#777}

.zoomPad{cursor:pointer;float:left;position:relative;z-index:400;width:320px;}
.zoomPreload{background-color:#FFF;background-image:url(//image.jianke.com/jk2/images/ico/ajax-loader.gif);background-position:43px 30px;background-repeat:no-repeat;border:1px solid #CCC;color:#333;font-family:Tahoma;font-size:12px;height:43px;left:0;opacity:0.8;padding:8px;position:absolute;text-align:center;text-decoration:none;top:0;width:90px;z-index:110;}
.zoomPup{background-color:#FFEEA8;cursor:move;opacity:0.6;overflow:hidden;position:absolute;z-index:101; filter:alpha(opacity=60);-moz-opacity:0.6;}
.zoomWindow{background:none repeat scroll 0 0 #FFF;height:auto;left:110%;position:absolute;top:-2px !important;z-index:888;}
.zoomWrapper{border:1px solid #999;position:relative;z-index:110;}
.zoomWrapperTitle{background:none repeat scroll 0 0 #999;color:#FFF;display:block;font-size:10px;height:18px;left:0;line-height:18px;opacity:0.6;overflow:hidden;position:absolute;text-align:center;top:0;width:100%;z-index:120;}
.zoomWrapperImage{display:block;overflow:hidden;position:relative;z-index:110;}
.zoomWrapperImage img{border:0 none;display:block;position:absolute;z-index:101;}
.zoomIcon{bottom:6px;height:23px;position:absolute;right:0;width:23px;display: none}

.comp_intro{ width:750px; margin:0 auto; font-family:"microsoft yahei"; font-size:14px;}
.comp_intro img{ display:block; margin-bottom:15px;}
.title_comp{ margin-bottom:15px; clear:both;}
.comp_box .comp_box_span{ display:block; width:315px; float:left;}
.comp_box .comp_box_p{ display:block; width:750px; float:right;line-height:22px; height:500px; overflow:hidden; position:relative;*height: 485px}
.comp_box .comp_box_p p{ display:block; text-align:justify;  margin-bottom:15px;text-justify:inter-ideograph; color:#444;}
.comp_box .comp_box_p p span{ color:#3d74b2; font-weight:bold;}
.comp_box .comp_box_p p i{ font-style:normal; font-weight:bold; color:#3d74b2;}
.comp_box dl{ display:block; clear:both; zoom:1;}
.comp_box dl:after{ display:block; clear:both; content:"."; height:0px; text-indent:-999px;}
.comp_box dl dt{ display:block; width:358px; float:left;}
.comp_box dl dd h5{ margin:0px; padding:0px; margin-bottom:15px;}
.comp_box dl dd h5 img{ margin:0px;}
.comp_box dl dd{ display:block; width:350px; float:right; padding-top:30px; overflow:hidden; line-height:20px;}
.comp_box dl dd b{ font-weight:normal; color:#777; font-size:12px; line-height:20px; display:block;}

.promode{ display:block; border:1px solid #ddd; border-top:0px; padding: 10px 0px; clear:both;}
.promode dt{ display:block; float:left; width:100px; text-align:center;}
.promode dt img{ width:50px; height:50px; display:block; margin:0 auto;}
.promode dt span{ display:block; text-align:center; height:24px; line-height:24px; overflow:hidden; color:#999;}
.promode dd{ display:block; float:left; width:620px; font-size:12px;}
.promode dd h3{ font-size:12px; background: url(//image.jianke.com/jkPortal/images/ask.gif) left no-repeat; padding-left:25px; line-height:30px; height:30px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap; width:100%;}
.promode dd p{ line-height:20px; color:#777; padding-bottom:3px;height: 60px;overflow: hidden;}

.promode .proask_title a{ text-decoration:none;}
.promode .proask_title a:hover{ text-decoration:none;}
#hott_product p.title{ font-size:14px; color:#666; margin-top:15px; margin-left:25px; font-weight:bold;}
#hott_product ul li .pic img{ width:150px; height:150px;}
#hott_product ul li .tit{ color:#666; font:12px; text-align:center; text-overflow:ellipsis; width:150px; overflow:hidden; white-space:nowrap;}
.otc{ vertical-align:middle;margin-left:8px;}
b,i{font-weight:normal;font-style:normal;}
.fn_blue{color:#2586c7;}
.rollBox .Cont{width:938px;overflow:hidden;margin:0 auto;position:relative;margin-top:6px;}
.rollBox .Cont .pic{width:300px;float:left;text-align:center;padding-right:20px;_padding-right:10px;}
*+html .rollBox .Cont .pic{width:300px;float:left;text-align:center;padding-right:30px;}
.rollBox .Cont .pic img{padding:4px;background:#fff;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}

.hb_bg{position:fixed;_position:absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: #000;opacity: .6;filter: alpha(opacity=60);z-index: 99888888;_background:url(//image.jianke.com/jk2016_new/xqy/images/bg_black.png) repeat;_top:expression(eval(document.documentElement.scrollTop));_height: expression(eval(document.documentElement.clientHeight)); display:none;}
.hb_bg,.hb_tc{position:fixed;_position:absolute;}
.hb_tc,.hb_error{padding: 5px;top: 50%;left: 50%;margin-left: -270px;margin-top: -151px; z-index:998888888;_top:expression(eval(document.documentElement.scrollTop+(document.documentElement.clientHeight-292)/2));_margin-top: 0;display: none;}
.hb_tc,.tc_box{width: 530px;height: 292px;}
.tcbg,.tcbg_error{width: 540px;height: 302px;top: 0;left: 0;background-color: #fff;opacity: .3;filter: alpha(opacity=30);_background:url(//image.jianke.com/jk2016_new/xqy/images/bg_white.png) repeat;position: absolute;}
.tc_box{background:#fff;position: relative;z-index: 10;color: #666;}
.tc_box p{font-size: 14px;line-height: 20px;}
.box_lt{padding-left:20px;padding-top:8px;}
.box_zq{margin: 57px auto 0;width:370px;}
.yzm_box{padding-top:13px;position:relative;margin-bottom: 10px;}
.yzm_box span{border:1px solid #ddd;width:251px;height:41px;display:block;float: left;}
.hb_text{border:none;height:25px;line-height:25px;margin-left:10px;width:90%;margin-top:9px;font-size: 16px;color:#999;background:none;*margin-top:7px;}
.hb_btn{width:114px;height: 43px;background:#0D8DFD;}
.hb_btn,.hb_btn1{border:none;color:#fff;font-size: 16px;font-family: "microsoft yahei"}
.box_meg{position: absolute;width:159px;height:35px;left:0;top:-22px;background:url(//image.jianke.com/jk2016_new/xqy/images/meg.png) left top no-repeat;color:#fff;line-height:29px;*line-height:29px;visibility: hidden;}
.hb_close{display: block;width: 21px;height: 21px;background: url(//image.jianke.com/jk2016_new/xqy/images/meg.png) no-repeat -130px -58px;position: absolute;top: 7px;right: 10px;}
.hb_close:hover{background-position: -130px -38px;}
.hb_yzm{width:90px;height: 40px;display: inline-block;*display: inline;*zoom:1;}
.yzm_qh{width:40px;height:30px;line-height:15px;display: inline-block;padding:5px 12px;color:#0d8dfd;cursor: pointer;}
.hb_yzm,.yzm_qh,.box_meg{text-align: center}
.hb_yzm,.hb_btn{float: left;}
.box_error{width:350px;display: none;margin:50px auto 0;}
.box_error h3{margin-bottom:4px;}
.hb_btn1{width:111px;height: 37px;line-height:38px;background:url(//image.jianke.com/jk2016_new/xqy/images/meg.png) -1px -42px no-repeat;margin:30px auto 0;display:block;}

.relative{position: relative;}

